linux-restricted-modules-hwe-5.4 5.4.0-38.42~18.04.1 source package in Ubuntu

Changelog

linux-restricted-modules-hwe-5.4 (5.4.0-38.42~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-38.42~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <email address hidden>  Fri, 12 Jun 2020 17:06:47 +0200

Upload details

Uploaded by:
Stefan Bader on 2020-06-15
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-hwe-5.4_5.4.0-38.42~18.04.1.tar.xz 17.1 KiB b201fa5c2bbaf126362b8a1ac87b990d957583a9f2889e180134f37a2128d38c
linux-restricted-modules-hwe-5.4_5.4.0-38.42~18.04.1.dsc 4.0 KiB 112663b7e53f17564ab6c4068b8686bdf35ec95ce63850eda2aece424847c303

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-38-generic: No summary available for linux-modules-nvidia-390-5.4.0-38-generic in ubuntu bionic.

No description available for linux-modules-nvidia-390-5.4.0-38-generic in ubuntu bionic.

linux-modules-nvidia-390-5.4.0-38-lowlatency: No summary available for linux-modules-nvidia-390-5.4.0-38-lowlatency in ubuntu bionic.

No description available for linux-modules-nvidia-390-5.4.0-38-lowlatency in ubuntu bionic.

linux-modules-nvidia-390-generic-hwe-18.04: Extra drivers for nvidia-390 for generic-hwe-18.04

 Install extra signed nvidia-390 modules compatible with
 generic-hwe-18.04

linux-modules-nvidia-390-lowlatency-hwe-18.04: Extra drivers for nvidia-390 for lowlatency-hwe-18.04

 Install extra signed nvidia-390 modules compatible with
 lowlatency-hwe-18.04

linux-modules-nvidia-430-5.4.0-38-generic: No summary available for linux-modules-nvidia-430-5.4.0-38-generic in ubuntu bionic.

No description available for linux-modules-nvidia-430-5.4.0-38-generic in ubuntu bionic.

linux-modules-nvidia-430-5.4.0-38-lowlatency: No summary available for linux-modules-nvidia-430-5.4.0-38-lowlatency in ubuntu bionic.

No description available for linux-modules-nvidia-430-5.4.0-38-lowlatency in ubuntu bionic.

linux-modules-nvidia-430-generic-hwe-18.04: Extra drivers for nvidia-430 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -440.

linux-modules-nvidia-430-lowlatency-hwe-18.04: Extra drivers for nvidia-430 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -440.

linux-modules-nvidia-435-5.4.0-38-generic: No summary available for linux-modules-nvidia-435-5.4.0-38-generic in ubuntu bionic.

No description available for linux-modules-nvidia-435-5.4.0-38-generic in ubuntu bionic.

linux-modules-nvidia-435-5.4.0-38-lowlatency: No summary available for linux-modules-nvidia-435-5.4.0-38-lowlatency in ubuntu bionic.

No description available for linux-modules-nvidia-435-5.4.0-38-lowlatency in ubuntu bionic.

linux-modules-nvidia-435-generic-hwe-18.04: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -455.

linux-modules-nvidia-435-lowlatency-hwe-18.04: Extra drivers for nvidia-435 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -455.

linux-modules-nvidia-440-5.4.0-38-generic: No summary available for linux-modules-nvidia-440-5.4.0-38-generic in ubuntu bionic.

No description available for linux-modules-nvidia-440-5.4.0-38-generic in ubuntu bionic.

linux-modules-nvidia-440-5.4.0-38-lowlatency: No summary available for linux-modules-nvidia-440-5.4.0-38-lowlatency in ubuntu bionic.

No description available for linux-modules-nvidia-440-5.4.0-38-lowlatency in ubuntu bionic.

linux-modules-nvidia-440-generic-hwe-18.04: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -450.

linux-modules-nvidia-440-lowlatency-hwe-18.04: Extra drivers for nvidia-440 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -450.